@charset "euc-jp";
*{
	margin:0;
	padding:0;
}
html {
	height:100%;
}

body {
	text-align:center;
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	color:#333333;
	font-size:12px;
	line-height:160%;
	font-family:"�ᥤ�ꥪ",Meiryo,"�ͣ� �Х����å�","MS PGothic","�ҥ饮�γѥ� Pro W3","Hiragino Kaku Gothic Pro",Verdana,"Lucida Grande",sans-serif;
	/* mac ��Ŭ�� \*/
	letter-spacing:1px;
	/* �����ޤ� */
}
a {
	color:#333333;
}
a:hover {
	color: #FF6600;
}
h1,h2,h3,h4,h5,h6,p,ul,dl,dt,dd {
	margin:0;
	padding:0;
	display:block;
}
/* for IE6 */
* html body{
	min-height:100%;
	font-size:75%;
}
/* �����ޤ� */

/* for IE7 */
*:first-child+html body {
	font-size: 75%;
}
/* �����ޤ� */





/* PAGE LAYOUT START ---------------------------------------------- */
#container {
	width:100%;
	background:#EAEAC8 url(../images/bg.gif);
}
#contents {
	margin: 20px auto;
	position: relative;
	width: 880px;
}
#header {
	padding: 5px 10px;
	background: #FFFFFF;
	text-align: left;
	border-bottom: #FF6600 solid 2px;
}
#top {
	text-align: left;
	margin: 0 auto;
}
#logo{
	width:274px;
	height:32px;
	margin-bottom: 5px;
	padding-top: 8px;
}
#top h2 a{
	width:248px;
	height:32px;
	display:block;
	background-image:url(../../img/logo.gif);
	background-repeat:no-repeat;
	position: relative;
}
#main {
	height:100%;
	padding: 30px 40px;
	width: 800px;
	background:#FFFFFF;
	text-align: center;
}
#footer {
	border-top:#FF6600 solid 1px;
	text-align:left;
	padding-bottom: 10px;
	background: #FFFFFF;
}
#footer a {
	text-decoration:none;
}
#ftop_cvr {
	border-bottom:#FF6600 solid 4px;
	margin-bottom:10px;
	background: #F7F7F7;
	padding: 10px 0;
}
#box_ftop {
	width:1000px;
	margin:0 auto;
}
#bmenu {
	float:left;
}

#bmenu li {
	display:inline;
	padding-right:20px;
}
#bmenu li a{
	display:inline;
	height:16px;
	line-height:20px;
}
#box_ftop p {
	float:right;
	width:308px;
	height:20px;
	font-size: 107%;
	font-weight:bold;
	line-height: 20px;
}
#box_ftop p a {
	display:block;
	width:308px;
	height:20px;
	overflow:hidden;
	text-align: right;
	text-decoration: none;
}


#fmiddle {
	font-size:92%;
	width: 1000px;
	margin: 0 auto;
}
#fmiddle h4 {
	margin-bottom:5px;
}
#gsite {
	width:440px;
	margin-right:10px;
	float:left;
}
#gsite li {
	width: 110px;
	float:left;
	list-style:none;
}
#nsite {
	width:240px;
	float:left;
}
#nsite li {
	list-style:none;
}
#cr {
    width: 300px;
    float: right;
    text-align: right;
}
#cr img {
	margin-bottom:3px;
}
#cr p {
	font-family:"Lucida Grande",Arial, Helvetica, sans-serif;
}

#tag {
    width: 1px;
    height: 1px;
    overflow: hidden;
    position: absolute;
    left: 0;
    bottom: 0;
}
/* HEADING START ---------------------------------------------- */
h1 {
	font-size:11px;
	line-height:15px;
	padding-top: 2px;
	font-weight: normal;
	color: #999999;
}
h1 a {
	text-decoration:none;
	font-weight:bold;
	color:#AAAAAA;
}
#cr h3 {
	width:300px;
	display:block;
	float:right;
	font-size: 12px;
}
/* HEADING END ---------------------------------------------- */

#tlist {
	height: 20px;
	text-align: right;
}
#tlist dt {
	padding-right:10px;
	display:inline;
	font-weight: bold;
}
#tlist dd {
	border-left:#CCCCCC solid 1px;
	display:inline;
	padding:0 2px 0 7px;
}
.bgw {
	background:#FFFFFF;
}
#main strong {
	display:block;
	font-size:134%;
	color:#7E683F;
	height:30px;
	line-height:30px;
	text-align: center;
}
#flash {
	width:800px;
	height:360px;
	margin-bottom: 30px;
}
#preview {
	width:500px;
	float:left;
}
#preview p {
	margin:10px 0;
}
#preview ul#tabs {
	width:498px;
	padding:10px 1px 0;
}
#tabs li {
	width:146px;
	height:22px;
	float:left;
	margin:0;
	padding:0 10px;
	list-style:none;
	text-align:center;
}
#tabs li a {
	width:144px;
	height:20px;
	display:block;
	background:#F7F7F7;
	text-decoration:none;
	line-height:20px;
	border:#CCCCCC solid 1px;
	color:#333333;
}
#hajime, #mokuji, #sakuhin1, #sakuhin2 {
	height:360px;
}
#preview li {
	list-style:none;
}
#preview li ul {
	padding:0.5em 0 0 1.5em;
}
#preview li li {
	margin:0;
	list-style:circle;
}
#preview li span {
	color:#333333;
}
#preview li span.font_r {
	color:#FF3300;
}
#preview dd {
	margin-bottom:5px;
}
.photo a{
    cursor: url(../images/zoomin.cur), pointer;
    outline: none;
}
#zoom {
    cursor: url(../images/zoomout.cur), pointer;
    outline: none;
}

.bimg {
	margin-bottom:10px;
}
#box_order {
	width:300px;
	float:right;
	text-align: center;
}
#box_order p, .txt p {
	margin-bottom:10px;
}
#box_order p.f10, .txt p.f10 {
	font-size:84%;
	padding:0 1.5em 0 3em;
	text-indent:-1.5em;
	text-align:left;
}
.box_order {
	width:480px;
}
.box_order .txt {
	width:260px;
	float:right;
	text-align: center;
	padding-top: 30px;
}
.box_order .tnail {
	width:220px;
	float:left;
}
.btitle {
	font-weight:bold;
}
.btn_order a {
	width:180px;
	height:40px;
	display:block;
	margin:0 auto;
	font-weight:bold;
	line-height:40px;
	background:url(../images/btn_order.gif) 0 -40px no-repeat;
	color:#FFFFFF;
	font-size:150%;
	text-decoration:none;
	text-indent:-9999px;
}
.btn_order {
	padding:10px 0;
}
.btn_order a:hover {
	background-position:0 0;
}
#message {
	margin-bottom:30px;
	text-align:left;
	line-height: 2em;
	width: 520px;
}
#message p {
	margin-bottom:20px;
}

#clist {
	margin-bottom:30px;
}
#clist dt {
	padding-right:10px;
	display:inline;
	font-weight: bold;
}
#clist dd {
	border-left:#CCCCCC solid 1px;
	display:inline;
	padding:0 2px 0 7px;
}

#iphone {
	width:220px;
	float:left;
}
#more {
	width:550px;
	float:right;
	text-align: left;
	padding-top: 10px;
}
#icon {
	width:214px;
	float:left;
	margin-right: 30px;
}
.btn_app {
	width:180px;
	height:45px;
	overflow:hidden;
	float:left;
	padding-top: 18px;
}
.btn_app a{
	width:170px;
	height:45px;
	display:block;
	background:url(../images/btn_app-store.png) 0 0 no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}
.btn_app a:hover {
	background-position:-170px 0;
}
#gallery {
	width:500px;
	height: 130px;
}
#gallery ul {
	width:500px;
	height:125px;
	background:url(../images/img_app_03.jpg) no-repeat;
	padding-top: 5px;
}
#gallery li {
	width:82px;
	height:120px;
	display:block;
	float:left;
	margin-right:22px;
	list-style:none;
}
#gallery li.box_m0 {
	margin:0;
}
#gallery a{
	width:80px;
	height:120px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}
.box_half {
	width:50%;
	float:left;
	text-align:center;
}
#box_omoide {
    width: 50%;
    margin: 0 auto 60px;
    padding: 10px;
    font-size: 134%;
    font-weight: bold;
    text-align: center;
    line-height: 120%;
    background-color: #EFEFEF;
    border: #CCC solid 1px;
}
#box_omoide p,
#box_omoide p a {
}


.gyoto {
	text-indent:-16px;
	padding-left:18px;
	margin-bottom: 5px;
}
.gyoto2 {
	text-indent:-16px;
	padding-left:18px;
	margin-bottom: 10px;
}
.gyoto10mb5 {
	text-indent:-15px;
	padding-left:15px;
	margin-bottom: 5px;
	line-height: 130%;
}
.gyoto12 {
	text-indent:-16px;
	padding-left:18px;
}
.gyoto12mb20 {
	text-indent:-16px;
	padding-left:18px;
	line-height:140%;
	margin-bottom: 20px;
}
.gyoto12mb20 {
	text-indent:-16px;
	padding-left:18px;
	margin-bottom: 20px;
}
.gyoto12mb30 {
	text-indent:-16px;
	padding-left:18px;
	margin-bottom: 30px;
}
.gyoto_14 {
	text-indent:-18px;
	padding-left:18px;
	margin-bottom: 5px;
	font-size:14px;
}
.gyoto_14mb10 {
	text-indent:-18px;
	padding-left:18px;
	margin-bottom: 10px;
	font-size:14px;
}
.gyoto_14mb20 {
	text-indent:-18px;
	padding-left:18px;
	margin-bottom: 20px;
	font-size:14px;
}
.gyoto_14mb30 {
	text-indent:-18px;
	padding-left:18px;
	margin-bottom: 30px;
	font-size:14px;
}



/* BORDER BOX START ------------------------------------------------------- */

.bbox_p5bd {
	padding:5px;
	border:#CCCCCC dotted 1px;
}



/* BORDER BOX END ------------------------------------------------------- */

#tag,
#ftag,
#cate {
  width: 1px;
  height: 1px;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
}